Description

Subtasks:

Project progress work # 3394: [Requirement definition] New

Project progress work # 3395: [Internal Design] New

  Project progress work # 4363: [Internal Design] Software System Design New

  Project progress work # 4364: [Internal Design] Hardware System Design New

  Project progress work # 4365: [Internal Design] Hardware Drawing Design New

Project progress work # 3396: [Coding] New

  Project progress work # 4366: [Coding] Software development New

  Project progress work # 4367: [Coding] Software test New

  Project progress work # 4368: [Coding] Modify Pallet New

  Project progress work # 4369: [Coding] Keyence Equipment New

  Project progress work # 4370: [Coding] Hardware procurement New

  Project progress work # 4371: [Coding] Hardware pre-shipment confirmation New

  Project progress work # 4372: [Coding] Hardware Assembly New

Project progress work # 3397: [Installation&On-site support] New

  Project progress work # 4373: [Installation&On-site support] Hardware installation and ... New

  Project progress work # 4374: [Installation&On-site support] Modification software machine New

  Project progress work # 4375: [Installation&On-site support] Software installation New

  Project progress work # 4376: [Installation&On-site support] Validation data New

  Project progress work # 4377: [Installation&On-site support] Link gate Test with Server... New

  Project progress work # 4378: [Installation&On-site support] Teaching for UT New

  Project progress work # 4379: [Installation&On-site support] User Testing & Trial New

  Project progress work # 4380: [Installation&Onsite support] Supports user feedback New

  Project progress work # 4381: [Installation&On-site support] Teaching for Go live New

  Project progress work # 4382: [Installation&On-site support] Go live New

History

#1 - 24 Dec 2025 15:20 - Siriwilai Chaiwattanaphon

Traceability system for NTMT RFID concept

1. Hardware

1.1 RFID Reader units SID-RDT-U816-SRIP Q'ty 4 sets

1.2 RFID Reader cable Q'ty 4 sets

1.3 RFID Reader antenna accessory Q'ty 4 sets

1.4 RFID Reader Controller AC adapter Q'ty 4 sets

1.5 RFID Tag Q'ty 10 sets

1.6 Main Control Panel (MP) Q'ty 1 set

1.7 Equipment Outside Q'ty 1 set

1.8 Electrical Bracket Unit Q'ty 1set

1.9 Modify Jig [Customer] Q'ty 1 set

1.10 Manpower and Packing / Transportation Q'ty 1 set

2. Electrical labore cost

2.1 Drawing design 1 set

2.2 Assembly + Wiring 1 set

2.3 Installation 1 set

2.4 Packing and Transportation 1 set

3. Mechanical labor cost
3.1 Drawing Design 1 set 1 job

3.2 Assembly and Test 1 job

3.3 Installation, Test and Stand by (2 Days) 1 job

3.4 Transportation 1 job

4. Software

4.1 Program PLC design and Development

4.2 HMI Design and Development

4.3 Program PLC design and Development for QC machine

5. Installation

5.1 Program installation 1 job

5.2 1program I/O Check and Data machine collection 1 job

5.3 Program test 1 job

5.4 Program commissioning 1job

#2 - 06 Jan 2026 14:06 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ250010X] Traceability system for NTMT RFID concept to [PJ2500107] Traceability system for NTMT RFID concept

#3 - 07 Jan 2026 12:00 - Siriwilai Chaiwattanaphon

- File 【Gantt chart】Project schedule Traceability system for NTMT_R1.pdf added

Files

【Gantt chart】Project schedule Traceability system for NTMT_R1.pdf 264 KB 07 Jan 2026 Siriwilai Chaiwattanaphon
